body {
    font-size: 12px;
    font-family: "閿熸枻鎷烽敓鏂ゆ嫹", Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    color: #333;
    background-color: #e3eef7;
    line-height: 130%;
}

body, form, h1, h2, h3, h4, h5, ul, ol, li, td, p, img, table, td, img, div {
    margin: 0;
    padding: 0;
    border: 0;
}

ul, li {
    list-style: none;
}

select, input, img {
    vertical-align: middle;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix {
    display: inline-block;
    zoom: 1;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    zoom: 1;
}

a {
    color: #30618c;
    text-decoration: underline;
    vertical-align: middle;
}

a:visited {
    color: #30618c;
}

a:hover {
    color: #30618c;
    text-decoration: none;
}

.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.fb {
    font-weight: bold;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.dis {
    display: block;
}

.undis {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fc01 {
    color: #d90000
}

.fc02 {
    color: #FF0000;
}

.fc03 {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
}

.fc04 {
    color: #f55c00
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pb10 {
    padding-bottom: 10px;
}

.pl60 {
    padding-left: 60px;
}

.wd65 {
    width: 65px;
}

.wd150 {
    width: 150px;
}

#wrapper {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

#head {
    width: 100%;
    height: 120px;
    overflow: hidden;
    background: url(../../ban_bg.jpg) repeat-x;
}

.logo {
    width: 440px;
    height: 120px;
    float: left;
    background: url(../../banner.jpg);
    no-repeat;
}

.back {
    width: 259px;
    height: 120px;
    float: right;
    background: url(../../ban_rbg.jpg) no-repeat;
}

.b_msg, .b_back {
    width: 65px;
    height: 28px;
    line-height: 28px;
    float: right;
    color: #013f56;
    text-align: right;
    background: url(http://sales.tangguo100.com/common/images/b_msg.gif) no-repeat;
    background-position: left center;
    margin-right: 10px;
}

.b_back {
    background: url(http://sales.tangguo100.com/common/images/b_back.gif) no-repeat;
    background-position: left center;
}

.clear {
    clear: both;
}

#main {
    width: 85%;
    height: auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    min-width: 85%;
    float: right;
    _width: expression((document.documentElement.clientWidth||document.body.clientWidth)<960?"960px":"");
}

#sidebar {
    width: 13%;
    float: left;
    border-right: 2px solid #dddddd;
    border: 0px solid #b3d7e8;

}

#l_menu {
    width: 170px;
    height: auto;
    border: 1px solid #b3d7e8;
    background: #FFFFFF;
    padding: 1px;
    color: #30618c;
    padding-bottom: 15px;
    float: left;
    margin-right: 4px;
    margin-left: 4px;
    display: inline;
}

.click_on_t {
    width: 146px;
    height: 30px;
    line-height: 30px;
    padding-left: 24px;
    font-weight: bold;
    font-size: 13px;
    background: url(http://sales.tangguo100.com/common/images/l_menubg.jpg) repeat-x;
    position: relative;
}

.click_onb {
    position: absolute;
    top: 7px;
    left: 5px;
}

.click_on_t a:link {
    color: #30618c;
    text-decoration: none;
}

.click_on_t a:visited {
    color: #30618c;
    text-decoration: none;
}

.click_con ul li {
    width: 100%;
    text-align: center;
    line-height: 26px;
    margin-top: 1px;
    margin-bottom: 3px;
}

.click_con ul li a {
    width: 100%;
    display: block;
    color: #666666;
    text-decoration: none;
}

.click_con ul li a:visited {
    color: #666666;
    text-decoration: none;
}

.click_con ul li a:hover {
    color: #31628d;
    background-color: #cfeaff;
    text-decoration: none;
    font-weight: bold;
}

.click_con ul li .current {
    background-color: #cfeaff;
    font-weight: bold;
}

.click_con ul li a.current {
    color: #31628d;
}

.click_con ul li a:visited.current {
    color: #31628d;
}

#r_con {
    overflow: auto;
    _float: left;
}

.r_col {
    margin-bottom: 4px;
}

.r_title {
    width: auto;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: 13px;
    background: url(http://sales.tangguo100.com/common/images/nav_t.jpg) repeat-x;
    text-indent: 24px;
    border: 1px solid #b4d7e8;
    color: #30648e;
}

.r_colcon {
    border: 1px solid #b4d7e8;
    border-top: none;
    width: auto;
    height: auto;
    overflow: auto;
    background: #fff;
    color: #595959;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.r_colcon_in {
    width: auto;
    height: auto;
    line-height: 22px;
    width: auto !important;
    _width: auto;
    min-width: 750px;
}

.r_msg {
    background: url(http://sales.tangguo100.com/common/images/r_msg.gif) no-repeat;
    background-position: left 2px;
    *background-position: left 4px;
    margin-top: 8px;
    padding-left: 20px;
    line-height: 22px;
}

.r_enter01, .r_enter02, .r_enter03, .r_enter04, .r_enter05, .r_enter06, .r_enter07, .r_enter08 {
    width: 132px;
    height: 55px;
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: left top;
    float: left;
    margin-right: 15px;
    margin-bottom: 14px;
}

.r_enter01 a, .r_enter02 a, .r_enter03 a, .r_enter04 a, .r_enter05 a, .r_enter06 a, .r_enter07 a, .r_enter08 a {
    display: block;
    height: 55px;
    overflow: hidden;
    text-indent: -9999px;
}

.r_soon {
    border: 1px solid #ffd386;
    background: #fffbea;
    color: #c44500;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    margin-top: 25px;
    font-weight: bold;
    font-size: 13px;
}

.r_soon_in {
    width: 670px;
    height: 271px;
    margin-top: 22px;
    margin-left: 10px;
}

.r_success01 {
    border: 1px solid #ffe278;
    width: 560px;
    height: auto;
    padding: 20px;
    background: url(http://sales.tangguo100.com/common/images/ts_ok.gif) no-repeat;
    background-position: 20px 20px;
    background-color: #fcfce8;
}

.r_success02 {
    border: 1px solid #ffe278;
    width: 500px;
    height: auto;
    padding: 20px;
    background: url(http://sales.tangguo100.com/common/images/ts_error.gif) no-repeat;
    background-position: 20px center;
    background-color: #fcfce8;
}

.r_success01 li, .r_success02 li {
    font-size: 13px;
    color: #4e4e4e;
    line-height: 23px;
    padding-left: 80px;
}

.r_success03 {
    border: 1px solid #ffe278;
    height: 22px;
    line-height: 22px;
    padding: 5px;
    background-color: #fcfce8;
}

.r_success03 li {
    font-size: 13px;
    color: #4e4e4e;
    line-height: 23px;
    padding-left: 20px;
    float: left;
}

.r_success01_s {
    width: 270px;
    padding: 10px;
    border: 1px solid #addef4;
    background: #ecfffd;
    color: #6aa8d3;
    line-height: 18px;
    font-size: 12px;
    margin-top: 10px;
}

/*soon enter*/
.r_enter01 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right top;
}

.r_enter02 {
    background-position: left -56px;
}

.r_enter02 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -56px;
}

.r_enter03 {
    background-position: left -112px;
}

.r_enter03 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -112px;
}

.r_enter04 {
    background-position: left -168px;
}

.r_enter04 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -168px;
}

.r_enter05 {
    background-position: left -224px;
}

.r_enter05 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -224px;
}

.r_enter06 {
    background-position: left -280px;
}

.r_enter06 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -280px;
}

.r_enter07 {
    background-position: left -336px;
}

.r_enter07 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -336px;
}

.r_enter08 {
    background-position: left -392px;
}

.r_enter08 a:hover {
    background: url(http://sales.tangguo100.com/common/images/soon_en.gif) no-repeat;
    background-position: right -392px;
}

/*閿熸枻鎷烽敓鏂ゆ嫹閿熸枻鎷烽敓鏂ゆ嫹*/
.r_con_info {
    margin-bottom: 25px;
    margin-top: 20px;
    width: auto !important;
    _width: auto;
    min-width: 750px;
}

.info_box {
    border-collapse: collapse;
    text-align: left;
    line-height: 28px;
}

.info_box th {
    border: 1px solid #cee7f6;
    font-size: 14px;
    line-height: 30px;
    padding: 5px;
    background: #eaf2f5;
    color: #30618c
}

.info_box td {
    border: 1px solid #cee7f6;
    text-align: left;
    padding-left: 3px
}

/*閿熸枻鎷烽敓鏂ゆ嫹閿熺潾闈╂嫹*/
.pw_box {
    width: 700px;
    height: auto;
}

.pw_tab1, .pw_tab2 {
    width: 109px;
    height: 34px;
    background: url(http://sales.tangguo100.com/common/images/p_tab.gif) no-repeat;
    background-position: top left;
    float: left;
    margin-right: 3px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
}

.pw_tab2 {
    background: url(http://sales.tangguo100.com/common/images/p_tab.gif) no-repeat;
    background-position: top right;
}

.pw_tab1 a {
    font-weight: bold;
    color: #fff;
    display: block;
    text-decoration: none;
}

.pw_tab2 a {
    font-weight: bold;
    color: #252525;
    display: block;
    text-decoration: none;
}

.pw_tab1 a:visited {
    color: #fff;
    text-decoration: none;
}

.pw_tab2 a:visited {
    color: #252525;
    text-decoration: none;
}

.pw_tab1 span {
    font-weight: bold;
    color: #ffffff;
    display: block;
    text-decoration: none;
}

.pw_tab2 span {
    font-weight: bold;
    color: #252525;
    display: block;
    text-decoration: none;
}

.pw_con {
    border: 1px solid #ffb291;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #FFFFFF;
    margin-bottom: 30px;
}

.pw_con .pw_coltd {
    line-height: 25px;
    padding: 4px;
    width: 610px;
}

.pw_con .pw_coltd th {
    width: 90px;
    text-align: right;
    font-weight: normal;
    color: #184871;
}

.pw_qrbox {
    width: 100px;
    float: left;
}

.pw_qrbox li {
    width: 30px;
    float: left;
}

.pw_k {
    width: 150px;
    border: 1px solid #D5D5D5;
    padding: 2px;
    color: #333
}

.pw_msg {
    border: 1px solid #ffd386;
    padding: 10px;
    background: #fffbea;
    color: #c6652b;
    width: 270px;
    height: 60px;
    margin-left: 30px;
}

.pw_btn {
    width: 200px;
    margin: 25px;
    padding-left: 268px;
}

.tj_btn {
    width: 88px;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
    font-weight: bold;
    border: none;
    background: url(http://sales.tangguo100.com/common/images/tj_next.gif) no-repeat;
    background-position: 0px 2px;
    *background-position: 0px 0px;
}

.tj_btn_false {
    width: 88px;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    border: none;
    background: url(http://sales.tangguo100.com/common/images/false_bt.gif) no-repeat;
    background-position: 0px 2px;
    *background-position: 0px 0px;
}

.tj_btn_back {
    width: 88px;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    border: none;
    background: url(http://sales.tangguo100.com/common/images/ok_tkbtn.gif) no-repeat;
    background-position: 0px 2px;
    *background-position: 0px 0px;
}


.pw_msg1 {
    color: #a15023;
    padding: 20px 0px 10px 30px;
}

/*閿熷壙浼欐嫹閿熸枻鎷峰�*/
.pay_con {
    width: 210px;
    line-height: 22px;
}

.pay_con td {
    text-align: right;
    width: 100px;
}

.pay_con th {
    text-align: left;
}

.bank_con {
    width: 650px;
    height: auto;
    margin: 15px;
    margin-right: 0;
    margin-left: 30px;
    margin-bottom: 30px;
    border: 1px solid #b6d6ff;
    background: #f4f9ff;
    background: #FFFFFF;
    padding: 15px;
    padding-right: 0;
}

.img_gs {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/gongshang.gif) no-repeat;
}

.img_nh {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/nongye.gif) no-repeat;
}

.img_js {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/jianshe.gif) no-repeat;
}

.img_zs {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/zhaoshang.gif) no-repeat;
}

.img_ms {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/minsheng.gif) no-repeat;
}

.img_pf {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/pufa.gif) no-repeat;
}

.img_xy {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/xingye.gif) no-repeat;
}

.img_sf {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/shenfa.gif) no-repeat;
}

.img_bj {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/beijing.gif) no-repeat;
}

.img_gd {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/guangda.gif) no-repeat;
}

.img_jt {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/jiaotong.gif) no-repeat;
}

.img_gf {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/guangfa.gif) no-repeat;
}

.img_zg {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/cbank.gif) no-repeat;
}

.img_wht {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/wanghuitong.gif) no-repeat;
}

.img_yz {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/zhongguoyouzheng.gif) no-repeat;
}

.img_zx {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/zhongxin.gif) no-repeat;
}

.img_hx {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/huaxia.gif) no-repeat;
}

.img_gzsy {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/guangzhoushagnye.gif) no-repeat;
}

.img_gznc {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/guagnzhounongcun.gif) no-repeat;
}

.img_sznc {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/shenzhennongcun.gif) no-repeat;
}

.img_shnc {
    width: 120px;
    height: 40px;
    background: url(http://sales.tangguo100.com/common/images/bank/shanghainongcun.gif) no-repeat;
}

/**/
.con_droplist {
    height: auto;
    vertical-align: middle;
    color: #184871;
    font-size: 13px;
    width: auto !important;
    _width: auto;
    min-width: 750px;
}

.con_droplist li {
    float: left;
    margin-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.con_droplist li select {
    width: 100px;
}

.info_k {
    width: 120px;
    border: 1px solid #D5D5D5;
    padding: 2px;
    color: #333
}

/*li閿熷彨鍖℃嫹閿燂拷/
.con_droplist2{height:auto;vertical-align:middle;color:#184871;font-size:13px; }
.con_droplist2 li{ float:left;width:600px; padding-top:5px; padding-bottom:5px; display:inline;}
.con_droplist2 li select{width:100px;}
/*閿熸枻鎷烽敓鏂ゆ嫹20px*/
.con_droplist3 {
    height: auto;
    vertical-align: middle;
    color: #184871;
    font-size: 13px;
    width: auto !important;
    _width: auto;
    min-width: 750px;
    margin-left: 20px;
}

.con_droplist3 li {
    float: left;
    margin-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

.con_droplist3 li select {
    width: 100px;
}

.con_infolist {
    margin-left: 22px;
    height: auto;
    font-size: 13px;
}

.con_infolist dl dt {
    float: left;
    padding: 3px;
    text-align: right;
    width: 70px;
}

.con_infolist dl dd {
    padding: 3px;
}

.r_coltd01 {
    width: 600px;
    line-height: 25px;
    color: #184871;
    padding: 2px;
    font-size: 13px;
}

.r_coltd01 th {
    text-align: right;
    font-weight: normal;
}

.r_coltd01 select {
    width: 120px;
}

/*閿熸枻鎷烽敓锟�
.card_col_w{ width:auto !important; _width:auto; min-width:750px;}
.card_col{}
.card_collist{ text-align:center;border-collapse:collapse; margin-top:20px;}
.card_collist th{border:none;line-height:32px; height:32px; background:url(http://sales.tangguo100.com/common/images/card_t.gif) repeat-x; color:#FFF; font-size:13px;}
.card_collist td{border:1px solid #83ddff; line-height:25px;color:#184871; }

.card_collist_d{ text-align:center;border-collapse:collapse;background:#FFFFFF;}
.card_collist_d th{border:none;line-height:32px; height:32px; background:url(http://sales.tangguo100.com/common/images/card_t.gif) repeat-x; color:#FFF; font-size:13px;}
.card_collist_d td{border:1px solid #00a7ec; line-height:25px;color:#184871;}

.notice_collist{border-collapse:collapse; margin-top:10px;}
.notice_collist th{border:none;line-height:20px; height:30px; text-align:left;font-size:13px; font-weight:normal;background:url(http://sales.tangguo100.com/common/images/d.gif) repeat-x; background-position:bottom;padding:3px; padding-bottom:0;}
.notice_collist td{border:none;color:#929292; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:5px;text-align:right;background:url(http://sales.tangguo100.com/common/images/d.gif) repeat-x; background-position:bottom;}

/*pages*/
.dig {
    padding: 3px;
    margin: 3px;
    text-align;
    center;
    width: 620px;
    margin: 25px auto;
    margin-bottom: 0;
}

.dig a, .dig a:visited {
    border: 1px solid #109cd1;
    padding: 3px 8px;
    margin: 1px;
    color: #0c6789;;
    text-decoration: none;
    line-height: 35px;
    background-color: #FFF;
}

.dig a:hover {
    border: 1px solid #2E2E2E;
    color: #333333;
    text-decoration: none;
}

.dig span.current {
    border: 1px solid #109cd1;
    padding: 3px 8px;
    margin: 2px;
    color: #fff;
    background-color: #109cd1;
    font-weight: bold;
    cursor: default;
}

/*閿熸枻鎷烽敓鎴掕喘閿熸枻鎷�/
.b_room_box{ width:720px; margin-top:10px;}
.b_room_box ul{}
.b_room_box ul li{ width:230px; height:141px; background:#def8ff; margin-right:10px; margin-top:10px; float:left;}
.b_r_wrap{ margin:3px;}
.b_r_wrap .b_r_title{ text-align:center;line-height:32px; height:32px; background:url(http://sales.tangguo100.com/common/images/card_t.gif) repeat-x; color:#FFF; font-size:13px; font-weight:bold;}
.b_r_wrap .b_r_con{ border:1px solid #81e0fc; height:100px; overflow:hidden;background:#FFFFFF; text-align:center;}
.b_r_wrap .b_r_list{ width:95%; margin:8px auto; margin-bottom:0; table-layout:fixed;}
.b_r_wrap .b_r_list td{ line-height:25px; padding:1px; border-bottom:1px dashed #DFDFDF;}
.buyroom_btn{width:51px; height:22px; line-height:22px; color:#633a00; text-align:center; border:none;background:url(http://sales.tangguo100.com/common/images/btn_room.gif) no-repeat;}
.add_btn{ width:62px; height:30px; line-height:30px; color:#FFFFFF; font-size:12px;text-align:center;border:none;background:url(http://sales.tangguo100.com/common/images/btn_add.gif) no-repeat; margin-top:10px;}
.r_noopen{ width:524px; height:95px; background:url(http://sales.tangguo100.com/common/images/nokai.gif) no-repeat; margin-top:100px; margin-left:10px;}

/*閿熸枻鎷烽敓鏂ゆ嫹*/
.r_help {
}

.r_help ul li {
    height: 28px;
    line-height: 28px;
    margin-bottom: 2px;
    background: url(http://sales.tangguo100.com/common/images/d.gif) repeat-x;
    background-position: bottom;
}

.r_help ul li a {
    display: block;
    padding: 2px;
    padding-left: 6px;
}

.r_help ul li a:link {
    text-decoration: none;
}

.r_help ul li a:visited {
    text-decoration: none;
}

.r_help ul li a:hover {
    background-color: #ecf7fe;
}

.help_btn {
    width: 162px;
    height: 46px;
    line-height: 46px;
    color: #FFFFFF;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    border: none;
    background: url(http://sales.tangguo100.com/common/images/btn_down.gif) no-repeat;
    margin-bottom: 20px;
}

/*閿熸枻鎷风ず閿熸枻鎷�/
.msg_col{ width:380px; height:auto; margin:20px auto;}
.msg_col h4{ line-height:30px; background:url(http://sales.tangguo100.com/common/images/card_t.gif) repeat-x; color:#FFFFFF; font-size:14px; padding-left:15px;}
.msg_con{ background:#FFFFFF; border:1px solid #4fbfe3; height:auto; padding-bottom:15px; color:#707070;}
.msg_ts01,.msg_ts02,.msg_ts03{ background:url(http://sales.tangguo100.com/common/images/bankun-icon.gif) no-repeat; background-position:left 25px; width:320px; height:auto; margin:5px auto;padding-bottom:10px;}
.msg_ts02{ background:url(http://sales.tangguo100.com/common/images/k_no-icon1.gif) no-repeat; background-position:left 25px; padding-bottom:10px;}
.msg_ts03{ background:url(http://sales.tangguo100.com/common/images/k_done-icon.gif) no-repeat; background-position:left 25px; padding-bottom:10px;}
.msg_text01{ padding-top:30px; padding-left:80px; width:230px; line-height:22px; font-size:14px;}
.okbtn{ width:77px; height:38px; line-height:38px; color:#633700; text-align:center; border:none;background:url(http://sales.tangguo100.com/common/images/ok_tkbtn.gif) no-repeat;}
.tkbtn1{ width:180px; margin:8px auto; margin-bottom:0; text-align:center;}
.tkbtn2{ margin:8px auto;}
.msg_text02{ width:300px; font-size:13px; margin:0px auto; padding-top:20px; line-height:22px; color:#707070;}
.msg_text02 ul li{ line-height:20px; font-size:13px;}
.msg_list{border:1px solid #ffd386; padding:10px; background:#fffbea; color:#c6652b; width:280px; height:60px; overflow:auto; margin-top:5px;}

/*login*/
.l_wrap {
    background: url(../img/login_bg.jpg) repeat-x;
    width: 100%;
    height: 100%;
}

.l_login {
    width: 740px;
    height: 390px;
    margin-left: 25%;
    color: #074a59;
    background: url(../img/login_main.jpg) no-repeat;
    background-position: top;
    margin-top: 2px;
}

.l_con {
    width: 250px;
    height: auto;
    margin-left: 256px;
    padding-top: 200px;
}

.l_con li {
    line-height: 28px;
    font-size: 13px;
}

.r_sorry {
    width: 524px;
    height: 95px;
    background: url(http://sales.tangguo100.com/common/images/s_404.gif) no-repeat;
    margin: 100px auto;
}

/*鎶奸敓鏂ゆ嫹*/
.card_box {
    width: auto;
    height: auto;
    overflow: hidden;
}

.card_on, .card_off {
    width: 109px;
    height: 34px;
    line-height: 34px;
    background: url(http://sales.tangguo100.com/common/images/c_tab.gif) no-repeat top left;
    float: left;
    margin-right: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.card_off {
    background: url(http://sales.tangguo100.com/common/images/c_tab.gif) no-repeat top right;
}

.card_on a, .card_on a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.card_off a, .card_off a:visited {
    color: #1F1F1F;
    text-decoration: none;
}

.card_con {
    border: 1px solid #85d3f5;
    padding: 20px;
    height: auto;
    clear: both;
}

/*2011 modified*/
.d_cardlist {
    border-collapse: collapse;
    line-height: 28px;
    color: #333;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.d_cardlist th {
    border: 1px solid #b8cad6;
    line-height: 25px;
    padding: 3px;
    background: #ddf2fc; /*color:#f55c00;*/
    color: #1f5ba6;
}

.d_cardlist td {
    border: 1px solid #b8cad6;
}

.d_cdone { /*background:#feffd8;*/
    color: #1f5ba6;
    color: #149dd9;
    padding-left: 20px;
    font-weight: bold;
}

.d_chbox {
    width: 50px;
}

.d_chva {
    padding: 15px 0px;
    padding-bottom: 0px;
    font-size: 14px;
}

.d_btn_c {
    margin: 20px auto;
    margin-bottom: 0px;
    width: 100px;
    text-align: center;
}

.proxy_ca {
    margin-bottom: 25px;
    color: #184871;
}

.pro_tit {
    line-height: 25px;
    height: 25px;
    padding: 2px 0 2px 5px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    background: #ddf7ff;
    border: 1px solid #b5e0ee;
    color: #0092c7; /* border:1px solid #ffe971; background:#fffed2; color:#b67f3e;*/
}

.prlist {
}

.prlist li {
    border: 1px dashed #addef4;
    background: #ecfffd;
    background: #f7fbff;
    padding: 6px 5px;
    margin-bottom: 5px;
}

.pw_k1 {
    width: 150px;
    border: 1px solid #D5D5D5;
    padding: 1px;
    color: #333;
    margin: 0 3px;
}

.pw_k2 {
    width: 45px;
    border: 1px solid #D5D5D5;
    padding: 1px;
    margin: 0 3px;
}

.pw_y {
    margin-right: 2px;
    margin-top: -2px;
}

.pw_y1 {
    margin-top: 5px;
    *margin-top: 0px;
}

.tjn_btn {
    width: 88px;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    border: none;
    background: url(http://sales.tangguo100.com/common/images/tj_next_no.gif) no-repeat;
}

.r_su {
    width: 400px;
    height: 130px;
    background: url(http://sales.tangguo100.com/common/images/k_done-icon.gif) no-repeat left top;
}

.r_su_l {
    width: 300px;
    height: auto;
    float: right;
}

.r_su_l li {
    line-height: 1.5;
}

.s_num_bg1, .s_num_bg2 {
    background: url(http://sales.tangguo100.com/common/images/s_num_bg1.gif) no-repeat left top;
    height: auto;
    line-height: 24px;
    _height: auto;
    _line-height: 22px;
    margin-top: 5px;
}

.s_num_bg2 {
    background: url(http://sales.tangguo100.com/common/images/s_num_bg2.gif) no-repeat left top;
}

.s_num_bg1 ul, .s_num_bg2 ul {
    margin-left: 80px;
}

.s_num_bg1 ul li, .s_num_bg2 ul li {
    display: inline;
    float: left;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
}

.s_num_bg1 ul li a, .s_num_bg2 ul li a {
    display: block;
    padding: 0 5px;
    margin: 0 2px;
}

.s_num_bg1 ul li a:link, .s_num_bg1 ul li a:visited, .s_num_bg2 ul li a:link, .s_num_bg2 ul li a:visited {
    color: #1f67af;
    text-decoration: none;
}

.s_num_bg1 ul li a:hover, .s_num_bg2 ul li a:hover {
    text-decoration: underline;
}

.s_num_bg1 ul li a:link.current, .s_num_bg1 ul li a:visited.current, .s_num_bg2 ul li a:link.current, .s_num_bg2 ul li a:visited.current {
    border: 1px solid #cee7f6;
    background: #e9f6ff;
    color: #1f67af;
    text-decoration: none;
}

.s_tab_box {
    margin-bottom: 5px;
}

.s_tabbg {
    width: auto;
    height: 34px;
    line-height: 34px;
    background: url(http://sales.tangguo100.com/common/images/s_numtit_bg.gif) no-repeat right top;
}

.s_tabbg .s_tatit {
    width: 116px;
    text-align: center;
    color: #1f67af;
    background: url(http://sales.tangguo100.com/common/images/s_numtit_bg.gif) no-repeat left top;
    margin-right: 10px;
}

.s_tabcon {
    width: auto;
    height: auto;
    border: 1px solid #cee7f6;
    background: #FFFFFF;
    border-top: none;
    padding: 15px 10px;
    padding-bottom: 0;
}

.s_tabcon1 {
    width: auto;
    height: auto;
    border: 1px solid #cee7f6;
    border-bottom: none;
    background: #FFFFFF;
    border-top: none;
    padding: 5px 10px;
}

.s_tab_anum li {
    width: 15%;
    text-align: center;
    margin: 0px 5px;
    height: 25px;
    line-height: 25px;
    font-size: 15px;
    font-weight: bold;
    float: left;
    display: inline;
}

.s_tab_anum li a:link, .s_tab_anum li a:visited {
    color: #149dd9;
}

.s_tab_anum li a:hover {
    text-decoration: underline;
    color: #ff9900;
}

.s_tab_de {
    margin-right: 3px;
    border: 1px solid #fcd1b9;
    background: #fdf6f1;
    color: #bf2d00;
    padding: 0px 5px;
    line-height: 22px;
    height: 22px;
    _line-height: 0px;
    _height: 0px;
    margin-top: 4px;
    _padding: 4px;
}

.s_tab_de img {
    margin-left: 2px;
}

.s_tab_search {
    width: 130px;
    padding: 0px 5px;
}

.s_openmore {
    width: auto;
    height: 8px;
    background: #e9f6ff;
    border: 1px solid #cee7f6;
    border-top: none;
    position: relative;
    margin-bottom: 25px;
}

.s_openimg {
    position: absolute;
    top: 0;
    left: 45%;
}

.s_tabno {
    width: 460px;
    margin: 20px auto;
    color: #CA0005;
    font-size: 14px;
    text-align: center;
    height: 30px;
    line-height: 30px;
}

.btn_cx1 {
    border: none;
    border: 1px solid #ffe971;
    background: #fffed2;
    color: #c26900;
    vertical-align: middle;
    padding: 3px 0px;
    width: 100px;
    margin-top: -2px;
    font-size: 12px;
}

/*閿熸枻鎷�/

/**/
.p_col1 {
    width: 340px;
    height: auto;
    float: left;
    margin-right: 10px;
}

.p_c1tit {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border: 1px solid #cee7f6;
    background: #e9f6ff;
    color: #1f67af;
    text-align: center;
}

.p_c1con {
    width: 320px;
    height: auto;
    border: 1px solid #cee7f6;
    background: #FFFFFF;
    border-top: none;
    padding: 10px;
    padding-bottom: 20px;
}

.p_l_nav {
    height: 35px;
    background: url(http://sales.tangguo100.com/common/images/navbg_d.gif) repeat-x bottom left;
}

.p_l_nav li {
    display: block;
    height: 35px;
    line-height: 35px;
    width: 109px;
    text-align: center;
    background: url(http://sales.tangguo100.com/common/images/l_navbg.gif) left top;
    color: #0554a2;
    font-weight: bold;
    font-size: 14px;
    margin-left: 15px;
}

/*閿熺即鐧告嫹*/
.r_suc {
    height: auto;
    overflow: hidden;
    padding: 0px 0px 8px 20px;
}

.r_suc_c1 {
    height: 65px;
    background: url(http://sales.tangguo100.com/common/images/ts_ok.gif) no-repeat;
    font-size: 16px;
    font-weight: bold;
    padding-left: 80px;
    padding-top: 20px;
    color: #FF3300;
}

.r_suc_c2 {
    width: 580px;
    border: 1px solid #cee7f6;
    background: #eff8ff; /*border:1px solid #ffea9c;background-color:#fffff1;*/
    color: #0990cc;
    padding: 10px;
}

.r_suc_c2 li {
    padding: 2px;
    font-size: 13px;
}

.r_suc_c3 {
    margin-top: 10px;
}

.r_suc_c3 li {
    float: left;
    display: inline;
    width: 100px;
    text-align: center;
    padding: 0px;
    line-height: 35px;
}

.r_suc_c4 {
    width: 530px;
    border: 1px solid #ffea9c;
    background-color: #fffff1;
    color: #0990cc;
    padding: 5px;
    border: 1px solid #ffe278;
    background-color: #fcfce8;
    border: 1px solid #cee7f6;
    background: #eff8ff;
}

.r_suc_c4 li {
    float: left;
    display: inline;
    width: 135px;
    margin-left: 5px;
    line-height: 30px;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.r_suc_c5 {
    margin-top: 25px;
    color: #0990cc;
}

.r_suc_c5 dt {
    float: left;
    margin-right: 12px;
}

.r_suc_c5 dd {
    color: #888888;
    float: left;
}

.btn_co1 {
    border: none;
    background: url(http://sales.tangguo100.com/common/images/btn_f.gif) no-repeat;
    color: #c26900;
    vertical-align: middle;
    width: 96px;
    height: 29px;
    vertical-align: top;;
}

/*閿熸枻鎷�/
.unr_suc_c1{ height:65px; background:url(http://sales.tangguo100.com/common/images/k_no-icon1.gif) no-repeat; font-size:16px; font-weight:bold; padding-left:80px; padding-top:20px;color:#FF3300;}
.add_btn{ float:left;margin-top:-3px;}

.pay_box{ width:auto; height:auto; }
.pay_tab1,.pay_tab2{ width:109px; height:34px; background:url(http://sales.tangguo100.com/common/images/c_tab.gif) no-repeat; background-position:top left; float:left; margin-right:3px; line-height:34px; text-align:center; color:#FFFFFF;font-weight:bold;font-size:14px;}
.pay_tab2{background:url(http://sales.tangguo100.com/common/images/c_tab.gif) no-repeat; background-position:top right;}
.pay_tab1 a,.pay_tab2 a{font-weight:bold; color:#252525; display:block; text-decoration:none; font-size:14px;}
.pay_tab1 a:visited,.pay_tab2 a:visited{color:#252525;text-decoration:none;}
.pay_con{ border:1px solid #85d3f5;padding:20px; margin-bottom:10px; height:auto; clear:both;}
.pay_con_d{ border:none; height:auto;}
.pay_detail{width:370px; float:left; margin-left:20px; padding-top:7px;}
.pay_detail a{ color:#CC0000;}
.pay_detail a:visited{color:#CC0000;}
.pay_detail a:hover{color:#CC0000; text-decoration:none;}


.tit_key1{border:1px solid #ffd386;background:#fffbea; padding:7px;margin-top:15px; font-size:13px;}

/* Footer ---------------------------------------- */

#footer {
    margin: 10px 0 30px 0;
    font-size: 11px;
    line-height: 11px;
    color: #9B9B9B;
    padding: 0 0 0 5px;

}

#footer a {
    color: #9B9B9B;
}

#footer a:hover {
    text-decoration: none;
}


